Bug 403491 - Name change for openoffice.org langpack
Name change for openoffice.org langpack
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 15:48 EST by Miloš Komarčević
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 18:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-11-28 15:48:39 EST
openoffice.org-langpack-sr_CS has been renamed to openoffice.org-langpack-sr
during F8 release cycle, so should be corrected in both comps-f8.xml and
comps-f9.xml
Comment 1 Miloš Komarčević 2008-01-24 18:11:53 EST
Saw the change took place in CVS, thanks.

Note You need to log in before you can comment on or make changes to this bug.